Notiz Tor-Browser: Kritische Sicherheitslücken geschlossen

SV3N

Redakteur
Teammitglied
Dabei seit
Juni 2007
Beiträge
10.507
Auf Grund kritischer Sicherheitslücken erschienen in den letzten 48 Stunden gleich zwei neue Versionen des anonymisierenden Tor-Browsers. Da eine der Sicherheitslücken mit der Kennung CVE-2019-17026 zur Zeit aktiv ausgenutzt wird, sollten Anwender den Browser umgehend auf die abgesicherte Version 9.0.4 aktualisieren.

Zur Notiz: Tor-Browser: Kritische Sicherheitslücken geschlossen
 

Plobori

Cadet 4th Year
Dabei seit
Aug. 2018
Beiträge
80
Vielen Dank für den Hinweis, hat bestimmt nicht jeder mitbekommen! 👍
 

Redirion

Captain
Dabei seit
Apr. 2007
Beiträge
3.335
Danke, aber eine kleine Anpassung des Textes ist notwendig. Die Lücke ist in Firefox 72.0.1 und Firefox ESR 68.4.1 geschlossen! D.h. ältere Versionen waren betroffen.
Ich hab Version 72.0.1 und daher eben erstmal nach einem Update gesucht (und logischerweise nicht gefunden).
 

new Account()

Commodore
Dabei seit
Mai 2018
Beiträge
4.964
@SV3N Wärs nicht sinnvoller Firefox zu nennen statt Tor?
Als Firefox user (dürften deutlich mehr sein als Tor-user) klickt man die News so eher weg.

Zumal ja Tor auf Firefox aufbaut und nicht umgedreht...
 

Obsolet

Ensign
Dabei seit
Aug. 2018
Beiträge
203
Vielleicht könnte in nicht allzu ferner Zukunft, dieser Artikel selbst eine Kritische Sicherheitslücke sein.
Man weiß ja nie.... .
 
Top